<SubtitlesTrack>
  <Key time="0.9" value="Chez Ferrari, on n'a qu'un seul mot en tête : la performance. Référence absolue de la\nmachine d'exception, la marque est un acteur de premier plan sur les circuits depuis 80\nans." />
  <Key time="12.0" value="Son fondateur, Enzo Ferrari, vivait au-dessus de son atelier pour peaufiner ses créations\njour et nuit." />
  <Key time="19.8" value="Le sens du spectacle d'Enzo Ferrari perdure également, chaque voiture de course arborant\nle rouge emblématique de la marque." />
  <Key time="28.3" value="Ferrari détient la plupart des principaux records en Grand Prix, mais sa domination va\nau-delà des circuits :" />
  <Key time="35.1" value="son identité visuelle forte et ses victoires en ont fait l'une des marques les plus\nconnues au monde, devant des titans comme Apple et Samsung." />
  <Key time="45.1" value="Combinaison parfaite de style et de réussite, la Ferrari est le rêve de tous les amateurs\nde voitures de course." />
  <Key time="60.0" value="" />
</SubtitlesTrack>